@font-face {
	font-family:'Nanumgothic';
	font-style:normal;
	font-weight:400;
	src: url('/font/Nanumgothic.eot');
	src:local(※),
	url('/font/Nanumgothic.woff') format('woff');
	/* url('/font/NanumSquareRoundEB.woff2') format('woff2'); */
}

@font-face {
	font-family:'NanumgothicB';
	font-style:normal;
	font-weight:400;
	src: url('/font/NanumgothicB.eot');
	src:local(※),
	url('/font/NanumgothicB.woff') format('woff');
	/* url('/font/NanumSquareRoundEB.woff2') format('woff2'); */
}

@font-face {
	font-family:'NanumgothicEB';
	font-style:normal;
	font-weight:400;
	src: url('/font/NanumgothicEB.eot');
	src:local(※),
	url('/font/NanumgothicEB.woff') format('woff');
	/* url('/font/NanumSquareRoundEB.woff2') format('woff2'); */
}

@font-face {
	font-family:'NanumSquareR';
	font-style:normal;
	font-weight:400;
	/* src: url('/font/NanumSquareRoundEB.eot'); */
	src:local(※),
	url('/font/NanumSquareR.woff') format('woff');
	/* url('/font/NanumSquareRoundEB.woff2') format('woff2'); */
}

@font-face {
	font-family:'NanumSquareB';
	font-style:normal;
	font-weight:400;
	/* src: url('/font/NanumSquareRoundEB.eot'); */
	src:local(※),
	url('/font/NanumSquareB.woff') format('woff');
	/* url('/font/NanumSquareRoundEB.woff2') format('woff2'); */
}

@font-face {
	font-family:'NanumSquareEB';
	font-style:normal;
	font-weight:400;
	/* src: url('/font/NanumSquareRoundEB.eot'); */
	src:local(※),
	url('/font/NanumSquareEB.woff') format('woff');
	/* url('/font/NanumSquareRoundEB.woff2') format('woff2'); */
}

@font-face { 
font-family: 'MapoGoldenPier';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/MapoGoldenPierA.woff')
format('woff'); font-weight: normal; font-style: normal; }